

.c-textfield, 
.c-textarea,
.c-select{
      width:inherit;
}
.c-select{
      margin-bottom:16px;
}


.c-textfield div,
.c-textarea div,
.c-select div{


}

.c-textfield{
 
      margin-bottom:7px;
          width:inherit;
}

.c-textarea{
          width:inherit;
            margin-bottom:7px;

}


.c-select-description,
.c-textarea-description,
.c-textfield-description{

         width:200px;;
      padding-top:0px;
      
      font-family:inherit;
      font-size:inherit;
      letter-spacing:1px;

      float:left;
}




.c-select-form,
.c-textarea-form,
.c-textfield-form{
                 width:350px;;

      font-family:inherit;
             float:right;
}

.c-textarea-description,
.c-textarea-form{

}









.textDisclaimer{
 padding-left:12px;
       margin-top:-5px;
       margin-bottom:5px;
       background-color:#CFE4E7; 
}

.tfContactRadio,.tfContact,.tfMessage  {
background-color:#CFE4E7; 
border:1px solid #6AA2AF;
width:inherit;
padding-left:5px;
}
.tfContactRadio{
  width:120px;
}
.tfContactRadio,
.tfContact {

padding-top:2px;

font-family:inherit; 
font-size:16px;
height:22px;
}

.tfMessage {


height:70px;
width:inherit;
overflow:auto;
padding-top:2px;

font-family:inherit;
font-size:inherit; 

}

.btnSend {
background-color:#CFE4E7; 
border:1px solid #37939B;
width:180px;
text-align:center;
padding-top:2px;
margin-right: 10px;
color: #37939B;
font-family:inherit; 
font-size:inherit;
}

.smError{
color:red;
}
